<footer class="footer footer-custom">
  <div class="container text-center mt-100 mb-20">
    <span class="text-secondary mb-1 small">Copyright &copy; 2018 - 
      <a href="https://www.instagram.com/mocatfrio/" class="text-secondary" target="_blank">by Mocatfrio</a>
    </span>
  </div>
</footer>